## wwwconfig-common 0.0.19

=== debian/changelog ===
wwwconfig-common (0.0.19) unstable; urgency=low

  * Better error checking if the apache server is not installed
    properly.

 -- Ola Lundqvist <opal@lysator.liu.se>  Fri, 12 Apr 2002 12:35:09 +0200

wwwconfig-common (0.0.18) unstable; urgency=low

  * Exim configuration issues fixed using modified patch from Wolfgang
    Sourdeau <wolfgang@contre.com>, closes: #142041.

 -- Ola Lundqvist <opal@debian.org>  Wed, 10 Apr 2002 10:28:14 +0200

wwwconfig-common (0.0.17) unstable; urgency=low

  * Added apache-include-postrm.sh from eichin@thok.org (Mark W.
    Eichin), closes: #139296.

 -- Ola Lundqvist <opal@debian.org>  Fri,  5 Apr 2002 21:48:45 +0200

wwwconfig-common (0.0.16) unstable; urgency=low

  * Applied simple patch from Luca - De Whiskey's - De Vitis,
    <luca@debian.org>, closes: #136899.
  * Added more hits and documentation, closes: #136135.

 -- Ola Lundqvist <opal@debian.org>  Sun, 17 Mar 2002 23:28:37 +0100

wwwconfig-common (0.0.15) unstable; urgency=low

  * Updated description, closes: #137067.
  * Applied patch from Luca, closes: #137986.
  * Fixed getwwwoption, closes: #136205.

 -- Ola Lundqvist <opal@debian.org>  Tue, 12 Mar 2002 21:58:09 +0100

wwwconfig-common (0.0.14) unstable; urgency=low

  * Fixed echo bug, closes: #131158.

 -- Ola Lundqvist <opal@debian.org>  Tue,  5 Feb 2002 13:09:49 +0100

wwwconfig-common (0.0.13) unstable; urgency=low

  * Fixed new statuscode for database run scripts.
  * Put back the password string. mysql-admin does not work as mysql.
  * Fixed automatic uncommenting.
  * Fixed empty password handling.
     - Removed the dbadmpassfound variable and changed the status
       variable instead. (MySQL)
  * Fixed syntax error in wwwconfig-common.
  * Fixed a lot of postgres issues, closes: #93560.
  * Fixed indention.

 -- Ola Lundqvist <opal@debian.org>  Fri, 25 Jan 2002 22:29:26 +0100

wwwconfig-common (0.0.12) unstable; urgency=low

  * Fixed multiple lines problem, thanks Joerg Friedrich
    <Joerg.Dieter.Friedrich@uni-konstanz.de> for the patch, closes:
    #115485.
  * Probably fixed 117188.

 -- Ola Lundqvist <opal@debian.org>  Fri, 25 Jan 2002 13:11:29 +0100

wwwconfig-common (0.0.11) unstable; urgency=low

  * Applied patch from Stephen R. Darragh, closes: #119679.
  * Applied a big patch from luca@debian.org that introduces a error
    variable, allows reinclusion of all *.get files and also added four
    new scripts {mysql,pgsql}-drop{user,db}.sh, closes: #116604.
    - Changed regular expressions
      o /[[:space:]][[:space:]]*/[[:space:]]\+/
      o /  */[[:space:]]\+/
      o / */[[:space:]]*/
    - Changed from "cat $conffile | sed" to "sed ... < $conffile"
    - Fixed autopatch.
    - Added the -d flag to $pgsqlcmd (not really needed but clearer)
    - Changed the piped commands with a single psql command using -A -q -t
  * Fixed autopatch (again).
  * Fixed build-dep lintial error.

 -- Ola Lundqvist <opal@debian.org>  Wed, 16 Jan 2002 12:02:13 +0100

wwwconfig-common (0.0.10) unstable; urgency=low

  * Fixed restart problem, closes: #110781.
  * Postgres issues should have been fixed now, closes: #95864.

 -- Ola Lundqvist <opal@debian.org>  Mon, 17 Sep 2001 22:32:22 +0200

wwwconfig-common (0.0.9) unstable; urgency=low

  * Fixed error message when the client database executable can not be
    found.

 -- Ola Lundqvist <opal@debian.org>  Fri, 31 Aug 2001 08:26:00 +0200

wwwconfig-common (0.0.8) unstable; urgency=low

  * Fixed postgres problem when creating db, closes: #109384.
  * Fixing problem with postgres, horde hang on a grep statement,
    closes: #110291.
  * Fix problem with tomcat, workaround, closes: #108690.

 -- Ola Lundqvist <opal@debian.org>  Thu, 23 Aug 2001 12:24:36 +0200

wwwconfig-common (0.0.7) unstable; urgency=low

  * Applied the patch from Piotr Roszatycki
    <Piotr_Roszatycki@netia.net.pl>, that fixes some sed problems,
    closes: #108838.

 -- Ola Lundqvist <opal@debian.org>  Mon, 20 Aug 2001 23:02:04 +0200

wwwconfig-common (0.0.6) unstable; urgency=low

  * Fix for restart problem.
  * Updated the documentation for how packages should handle this package,
    closes: #107329.
  * Now reads configuration informaition from more than one file (mysql),
    closes: #98435.
  * Fixed postgres incompabilities and config output, closes: #95862.

 -- Ola Lundqvist <opal@debian.org>  Mon, 13 Aug 2001 18:56:17 +0200

wwwconfig-common (0.0.5-1) unstable; urgency=low

  * Removes dependency of bash, closes: #91807.
  * Fixed tab issue in apache config files, closes: #95113.
  * Added a script that gets the password and user from my.cnf (mysql).

 -- Ola Lundqvist <opal@debian.org>  Mon, 30 Apr 2001 13:47:10 +0200

wwwconfig-common (0.0.4-2) unstable; urgency=low

  * Bashism errors, closes: #91807.

 -- Ola Lundqvist <opal@debian.org>  Tue, 27 Mar 2001 10:58:40 +0100

wwwconfig-common (0.0.4-1) unstable; urgency=low

  * Added mysql/pgsql-if/ifnot-exec.sh scripts.

 -- Ola Lundqvist <opal@debian.org>  Tue, 13 Mar 2001 16:35:22 +0100

wwwconfig-common (0.0.3-3) unstable; urgency=low

  * Fixed better output when it can not access the database, closes: #88996.

 -- Ola Lundqvist <opal@debian.org>  Tue, 13 Mar 2001 16:35:22 +0100

wwwconfig-common (0.0.3-2) unstable; urgency=low

  * Fixed a problem with adding users to mysql.

 -- Ola Lundqvist <opal@debian.org>  Wed, 07 Mar 2001 12:58:16 +0100

wwwconfig-common (0.0.3-1) unstable; urgency=low

  * Added a AddType function to fix dcl.

 -- Ola Lundqvist <opal@debian.org>  Mon, 05 Mar 2001 18:39:34 +0100

wwwconfig-common (0.0.2-2) unstable; urgency=low

  * Fixed apache.func so that it match only the specified
    and nothing more. In some cases there was some error there.

 -- Ola Lundqvist <opal@debian.org>  Mon, 19 Feb 2001 20:39:34 +0100

wwwconfig-common (0.0.2-1) unstable; urgency=low

  * Added support for some mysql manipulations.

 -- Ola Lundqvist <opal@debian.org>  Mon, 19 Feb 2001 20:39:34 +0100


