=== debian/control ===
Source: wwwconfig-common
Section: web
Priority: optional
Maintainer: Ola Lundqvist <opal@debian.org>
Build-Depends-Indep: debhelper (>> 2.0.0)
Standards-Version: 3.2.1

Package: wwwconfig-common
Architecture: all
Suggests: mysql-client, postgresql-client, apache | apache-ssl
Description: Debian web auto configuration.
 A package to provide common setup scripts for some
 packages that need apache, php and a database.
