## wwwconfig-common 0.0.34

=== debian/changelog ===
wwwconfig-common (0.0.34) unstable; urgency=low

  * Added patch from Jeroen van Wolffelaar <jeroen@wolffelaar.nl>.  This
    changes the old mysql.{user,db} mangling with the proper and
    preferred mysql granting syntax.
  * Added patch from Jeroen van Wolffelaar <jeroen@wolffelaar.nl>. Fixes
    hostopt not reset propery problem.
  * Added patch from Jeroen van Wolffelaar <jeroen@wolffelaar.nl>. It
    makes mysql-exec.sh work for nonadmins too.
  * Added patch from Marc Horowitz <marc@mit.edu>. Getmysqlopt now
    ignores comments.
  * Added patch from Marc Horowitz <marc@mit.edu>. Support for socket
    connection to server.

 -- Ola Lundqvist <opal@debian.org>  Mon, 16 Feb 2004 14:34:38 +0100

wwwconfig-common (0.0.33) unstable; urgency=low

  * Added patch from Thomas Viehmann <tv@beamnet.de> that fixes mysql
    exec problem.

 -- Ola Lundqvist <opal@debian.org>  Fri, 19 Dec 2003 11:52:27 +0100

wwwconfig-common (0.0.32) unstable; urgency=low

  * Applied two patches from Benoit Joly <benoit@debian.org> that fix
    two eval issues, closes: #217747, #217750.

 -- Ola Lundqvist <opal@debian.org>  Mon, 27 Oct 2003 11:03:52 +0100

wwwconfig-common (0.0.31) unstable; urgency=low

  * Appling patch from Loic Dachary (OuoU) <loic@debian.org> that fixes
    an eval problem in mysql-createdb, closes: #210532.

 -- Ola Lundqvist <opal@debian.org>  Mon, 15 Sep 2003 22:06:53 +0200

wwwconfig-common (0.0.30) unstable; urgency=low

  * Fixed postgres value error, closes: #150371.
  * Updated standards version from 3.5.8 to 3.5.10.
  * Added patch from Thomas Poindessous <thomas@poindessous.com>,
    closes: #203435.
  * Modified all other mysql and pgsql in the same way as the patch
    from Tomas do.

 -- Ola Lundqvist <opal@debian.org>  Fri, 29 Aug 2003 22:57:53 +0200

wwwconfig-common (0.0.29) unstable; urgency=low

  * Added patch from Nikolai Prokoschenko <nikolai@prokoschenko.de> that
    fixes a bug in database detection routine for mysql, closes:
    #205585.

 -- Ola Lundqvist <opal@debian.org>  Fri, 15 Aug 2003 21:54:49 +0200

wwwconfig-common (0.0.28) unstable; urgency=low

  * Fixing password quoting, closes: #203435.

 -- Ola Lundqvist <opal@debian.org>  Mon,  4 Aug 2003 14:46:56 +0200

wwwconfig-common (0.0.27) unstable; urgency=low

  * Fixed postgres insert error using suggestion from uwe@steinmann.cx
    (Uwe Steinmann), closes: #198853.

 -- Ola Lundqvist <opal@debian.org>  Tue,  1 Jul 2003 12:01:55 +0200

wwwconfig-common (0.0.26) unstable; urgency=low

  * Fixed multiple line issue, closes: #146463, #146784, #147680,
    #148161.

 -- Ola Lundqvist <opal@debian.org>  Tue,  1 Apr 2003 18:16:19 +0200

wwwconfig-common (0.0.25) unstable; urgency=low

  * Corrected some minor documentation in the mysql-exec.sh script.
  * Added AUTHORS documentation.
  * Corrected short description field in control file.
  * Changed standards version from 3.5.7 to 3.5.8.

 -- Ola Lundqvist <opal@debian.org>  Sat, 15 Feb 2003 17:20:50 +0100

wwwconfig-common (0.0.24) unstable; urgency=low

  * Minor fix from Arndt Schnewald that fix potential problems if
    someone use a non-sh compatible shell.

 -- Ola Lundqvist <opal@debian.org>  Mon, 30 Sep 2002 07:07:26 +0200

wwwconfig-common (0.0.23) unstable; urgency=low

  * Applied changes from Arndt Schnewald that fixes all the sudo
    related bugs. Closes: #160406, #156075, #140306, #140437, #142924,
    #147675, #148979, #154619.
    Thanks a lot for this patch because it has annoyed me for a long
    time!
  * Updated to latest policy version 3.5.7.

 -- Ola Lundqvist <opal@debian.org>  Thu, 26 Sep 2002 11:50:11 +0200

wwwconfig-common (0.0.22) unstable; urgency=low

  * Fixed mysql-localadmpass.get using patch from hec@espuny.net,
    closes: #160557.

 -- Ola Lundqvist <opal@debian.org>  Thu, 12 Sep 2002 08:12:00 +0200

wwwconfig-common (0.0.21) unstable; urgency=low

  * Fixed a bug in pgsql-allowip.sh that could make it stall. This only
    affects people who has an old postgres server (or have not purged
    it). Closes: #158739.

 -- Ola Lundqvist <opal@debian.org>  Mon,  2 Sep 2002 11:01:21 +0200

wwwconfig-common (0.0.20) unstable; urgency=low

  * Mysql-createuser can now have other status than error,
    close: #150083.
  * Fixed psql-dropdb.sh, closes: #151741. Thanks to
    Luigi Gangitano <gangitano@lugroma3.org> for the patch.

 -- Ola Lundqvist <opal@debian.org>  Wed, 17 Jul 2002 09:03:14 +0200
