## wwwconfig-common 0.0.42

=== debian/changelog ===
wwwconfig-common (0.0.42) unstable; urgency=low

  * Fixed bug in pgsql-createdb so that users with a '-' caracter can be
    used. Thanks to Laurent Simonneau for the suggestion, closes:
    #285917.

 -- Ola Lundqvist <opal@debian.org>  Fri, 17 Dec 2004 06:49:50 +0100

wwwconfig-common (0.0.41) unstable; urgency=medium

  * Applied patch from Raphael Enrici <blacknoz@club-internet.fr> so that
    users can have a '-' character in it, closes: #274291.

 -- Ola Lundqvist <opal@debian.org>  Sat,  2 Oct 2004 10:33:49 +0200

wwwconfig-common (0.0.40) unstable; urgency=medium

  * Quoted passopt to mysql so it can have strange characters in it,
    closes: #269317.

 -- Ola Lundqvist <opal@debian.org>  Wed, 15 Sep 2004 16:05:51 +0200

wwwconfig-common (0.0.39) unstable; urgency=high

  * Replaced modules-config by apache-modconf some more. Thanks to
    Jeremy Laine <jeremy.laine@m4x.org> for the patch.

 -- Ola Lundqvist <opal@debian.org>  Fri, 20 Aug 2004 13:31:55 +0200

wwwconfig-common (0.0.38) unstable; urgency=low

  * As Pierre Habouzit <pierre.habouzit@m4x.org> suggested I have changed
    from modules-config to apache-modconf in apache-php.sh. Just a name change,
    no functionality changed. Closes: #263350.
  
 -- Ola Lundqvist <opal@debian.org>  Fri,  6 Aug 2004 22:37:27 +0200

wwwconfig-common (0.0.37) unstable; urgency=low

  * Applied patch from Hilko Bengen <bengen@debian.org> for better
    postgres support, closes: #263813.
  * Updated standards version to 3.6.1.

 -- Ola Lundqvist <opal@debian.org>  Fri,  6 Aug 2004 14:03:58 +0200

wwwconfig-common (0.0.36) unstable; urgency=low

  * Fixed issue in cooperation with dpsyco-mysql. Thanks to Jacob
    Lundqvist <jaclu@galdrion.com> for pointing it out and the fix.

 -- Ola Lundqvist <opal@debian.org>  Thu, 22 Jul 2004 23:09:11 +0200

wwwconfig-common (0.0.35) unstable; urgency=low

  * Added patch from Jeremy Laine <jeremy.laine@m4x.org> so apache-php.sh uses
    modules config from apache instead, closes: #223309.
  * Added patch from Hilko Bengen <bengen@debian.org> that adds much better
    postgres support, closes: #235988.
  * Added patch from Jeremy <jeremy.laine@polytechnique.org> that together with
    Jeroen van Wolffelaar <jeroen@wolffelaar.nl> patch for mysql-exec.sh from
    previous upload fixes this bug, closes: #231186.
  * Added patch from Jeremy Laine <jeremy.laine@m4x.org> that uses a new
    and better way to check for mysql client command, closes: #247862.
  * Closing bugs from previous upload:
    Marc Horowitz, closes: #232815, #232816.
    Jeroen van Wolffelaar, closes: #231117.

 -- Ola Lundqvist <opal@debian.org>  Mon,  5 Jul 2004 22:50:59 +0200
