## wwwconfig-common 0.0.43

=== debian/changelog ===
wwwconfig-common (0.0.43) unstable; urgency=low

  * Added fix to pgsql-dropuser.sh as suggested by Uwe Steinmann
    <uwe@steinmann.cx>, closes: #300861.

 -- Ola Lundqvist <opal@debian.org>  Tue, 22 Mar 2005 17:21:24 +0100
