=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=2

clean:
	dh_testdir
	dh_testroot

	dh_clean

build:

install:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/wwwconfig-common.
	cp *.func *.get *.sh $(CURDIR)/debian/wwwconfig-common/usr/share/wwwconfig-common
	rm -f $(CURDIR)/debian/wwwconfig-common/usr/share/wwwconfig-common/test.sh

# Build architecture-independent files here.
binary-indep: install
	dh_testdir
	dh_testroot
#	dh_installdebconf
	dh_installdocs
#	dh_undocumented
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	# You may want to make some executables suid here.
	dh_installdeb
#	dh_perl
#	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep
.PHONY: clean binary-indep binary install
