## wwwconfig-common 0.0.44

=== debian/changelog ===
wwwconfig-common (0.0.44) unstable; urgency=low

  * Fixed typo in pgsql-ifnot-exec.sh, closes: #326615. Thanks to gregor
    herrmann <gregor+debian@comodo.priv.at> for pointing this out.
  * Manually incorporated a fix from Christoph Martin <martin@uni-mainz.de>
    that allow pgsql-exec.sh to work properly, closes: #322584.

 -- Ola Lundqvist <opal@debian.org>  Sun,  9 Oct 2005 14:00:42 +0200
