## wwwconfig-common 0.0.46

=== debian/changelog ===
wwwconfig-common (0.0.46) unstable; urgency=low

  * Changed build-depends-indep to build depends.
  * Changed to standards version 3.7.2.
  * Added required build target binary-arch, even if not really used.

 -- Ola Lundqvist <opal@debian.org>  Sun,  9 Jul 2006 22:54:21 +0200

wwwconfig-common (0.0.45) unstable; urgency=low

  * Now allow quotes in password, closes: #341154.
    Thanks to Manu Benoît <tseeker@nocternity.net> for the fix.
  * Updated standards version to 3.6.2.
  * Updated to debhelper 4 compatibility.
  * Corrected FSF address in copyright file.
  * Added all copyright holders to debian/copyright file.

 -- Ola Lundqvist <opal@debian.org>  Fri, 17 Mar 2006 17:23:10 +0100
