## wwwconfig-common 0.0.48

=== debian/changelog ===
wwwconfig-common (0.0.48) unstable; urgency=low

  * Applied patch from Frederic Schutz <schutz@mathgen.ch> to make sure
    that even if restart fail, the postinst script do not break, closes:
    #399115.

 -- Ola Lundqvist <opal@debian.org>  Sat, 18 Nov 2006 10:29:22 +0100

wwwconfig-common (0.0.47) unstable; urgency=low

  * Correction of wrong filenames in comments, closes: #392331. Thanks
    to Ivar Smolin <okul@linux.ee>.

 -- Ola Lundqvist <opal@debian.org>  Wed, 11 Oct 2006 21:30:07 +0200
