## wwwconfig-common 0.1.2

=== debian/changelog ===
wwwconfig-common (0.1.2) unstable; urgency=low

  * Now uses invoke-rc.d if available. Closes: #484857.

 -- Ola Lundqvist <opal@debian.org>  Wed, 11 Jun 2008 20:30:12 +0200

wwwconfig-common (0.1.1) unstable; urgency=low

  * Removed single quotes for dbserver according to bug report from
    Bryan McLellan <btm@loftninjas.org>, closes: #477624.

 -- Ola Lundqvist <opal@debian.org>  Thu, 24 Apr 2008 09:20:08 +0200

wwwconfig-common (0.1.0) unstable; urgency=low

  * Applied patch from Morten Werner Forsbring <werner@debian.org> to
    support postgres 8.X. Closes: #472926. This change is not backwards
    compatible with earlier versions which means that it should not be
    backported to etch.

 -- Ola Lundqvist <opal@debian.org>  Sat, 29 Mar 2008 20:35:11 +0100
