## wwwconfig-common 0.2.1

=== debian/changelog ===
wwwconfig-common (0.2.1) unstable; urgency=low

  * Applied a small correction to the README file. Thanks to
    shaulkarl@yahoo.com for the fix. Closes: #506822.

 -- Ola Lundqvist <opal@debian.org>  Tue, 25 Nov 2008 08:00:25 +0100

wwwconfig-common (0.2.0) unstable; urgency=low

  * Added support for apache conf.d files. Feature provided by Norman
    Messtorff <normes@normes.org>. Closes: #237292.

 -- Ola Lundqvist <opal@debian.org>  Sun,  9 Nov 2008 21:17:03 +0100
