## wwwconfig-common 0.2.2

=== debian/changelog ===
wwwconfig-common (0.2.2) unstable; urgency=low

  * Suggest apache2 instead of apache. Related to but not solving #293141.

 -- Ola Lundqvist <opal@debian.org>  Mon, 01 Nov 2010 21:22:14 +0100
