=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: wwwconfig-common
 Architecture: all
-Suggests: mysql-client, postgresql-client, apache | apache-ssl
+Suggests: mysql-client, postgresql-client, apache2
 Description: Debian web auto configuration
  A package to provide common setup scripts for some
  packages that need apache, php and a database.
