=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=2
+export DH_COMPAT=4
 
 clean:
 	dh_testdir
@@ -25,6 +25,8 @@
 	# Add here commands to install the package into debian/wwwconfig-common.
 	cp *.func *.get *.sh $(CURDIR)/debian/wwwconfig-common/usr/share/wwwconfig-common
 	rm -f $(CURDIR)/debian/wwwconfig-common/usr/share/wwwconfig-common/test.sh
+
+binary-arch:
 
 # Build architecture-independent files here.
 binary-indep: install
