## wwwconfig-common 0.3.0

=== debian/changelog ===
wwwconfig-common (0.3.0) unstable; urgency=high

  * Updated to place a link in conf-available for apache2.
    So far it does not call a2enconf configfile. Maybe it should but we
    skip that for now and let the admin do that manually.
    Closes: #823518.
  * Updated to standards version 3.9.6.
  * Updated from debhelper 4 to 9 compatibility.
  * Added dependency to misc:Depends.
  * Simplified the rules file.

 -- Ola Lundqvist <opal@debian.org>  Thu, 09 Jun 2016 23:19:46 +0200
