=== debian/control ===
Source: wwwconfig-common
Section: web
Priority: optional
Maintainer: Ola Lundqvist <opal@debian.org>
Build-Depends: debhelper (>> 9.0.0)
Standards-Version: 3.9.6

Package: wwwconfig-common
Architecture: all
Suggests: mysql-client, postgresql-client, apache2
Depends: ${misc:Depends}
Description: Debian web auto configuration
 A package to provide common setup scripts for some
 packages that need apache, php and a database.
