## wwwconfig-common 0.3.0+nmu1

=== debian/changelog ===
wwwconfig-common (0.3.0+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 14:49:40 +0100
