## wwwconfig-common 0.3.0.1

=== debian/changelog ===
wwwconfig-common (0.3.0.1) unstable; urgency=low

  * Switch to dpkg-source 3.0 (native) format. Closes: #1007481.
  * Bumped debhelper compatibility to 11.

 -- Ola Lundqvist <opal@debian.org>  Thu, 24 Mar 2022 10:07:46 +0100
