=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	# Add here commands to install the package into debian/wwwconfig-common.
	cp *.func *.get *.sh $(CURDIR)/debian/wwwconfig-common/usr/share/wwwconfig-common
	rm -f $(CURDIR)/debian/wwwconfig-common/usr/share/wwwconfig-common/test.sh
