## wwwconfig-common 0.3.0.1build1

=== debian/changelog ===
wwwconfig-common (0.3.0.1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 12 Jan 2026 17:15:46 +0000
